@font-face {
    font-family: iranSans;
    src: url('../../../fonts/Shabnam.ttf');
    font-weight: 400;
}
*{
    font-family: iranSans;
}
html , body{
    direction: rtl;
    background: #F9F9F9;
    margin-bottom: 50px;
}


.navbar{
    padding-bottom: 0!important;
}

.navbar-nav,
.mr-auto {
    flex: 1;
    margin: auto !important;
    display: flex;
    justify-content: space-between;
}
.nav-item{
    width: 100%;

}
.nav-link{
    text-align: center;
    /*color: #ffffff!important;*/
    /*-webkit-transition: background-color .5s ease-out;*/
    /*-moz-transition: background-color .5s ease-out;*/
    /*-o-transition: background-color .5s ease-out;*/
    /*transition: background-color .5s ease-out;*/
}

.navbar .dropdown-menu div[class*="col"] {
    margin-bottom:1rem;

}

.navbar .dropdown-menu {
    border:none;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {

    /* remove the padding from the navbar so the dropdown hover state is not broken */
    .navbar {
        padding-bottom:0px;
    }

    .navbar .dropdown {position:static;}

    .navbar .dropdown-menu {
        width:80%;
        left:0;
        right:10%;
        /*  height of nav-item  */
        top:45px;
        border-radius: 0;
        display:block;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.8s linear;

    }




    /* shows the dropdown menu on hover */
    .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
        visibility: visible;
        opacity: 1;
        transition: visibility 0s, opacity 0.3s linear;
    }

    .navbar .dropdown-menu {
        background-color: #ffffff;
        box-shadow: 1px 5px 10px 5px #ccc;

    }

}


.controls {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 50px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    width: 100%;
}


#pac-input {
    background-color: #fff;
    font-size: 15px;
    font-weight: 300;
    padding: 0 11px 0 13px;
    text-overflow: ellipsis;
}

.wrapper-logo{
    text-align: center  ;
    margin-top: 10em;
    margin-bottom: 30px;
}
.wrapper-logo h1{
    color: #8400FF;
}
.wrapper-logo h6{
    color: #7e7e7e;
    font-size: 15px;
}
@media (max-width: 767px){
    .wrapper-logo{
        margin-top: 20px;
    }
}
.searchSubmit{
    position: absolute;
    left: 15px;
    top: 10px;
    height: 50px;
    width: 50px;
    border: none;
    background: #8400FF;
    color: #ffffff;
    cursor: pointer;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: iranSans;
}
::-moz-placeholder { /* Firefox 19+ */
    font-family: iranSans;
}
:-ms-input-placeholder { /* IE 10+ */
    font-family: iranSans;
}
:-moz-placeholder { /* Firefox 18- */
    font-family: iranSans;
}
@media (max-width: 991px){
    .nav-link{
        text-align: right;
    }
}
.headlines{
    color: #8400FF!important;
    font-size: 25px!important;
}
.footer{
    background: #343434;
    padding: 10px;
    position: fixed;
    bottom: 0;
    right: 0;
    width: 100%;
    text-align: center;
}
.footer a{
    padding: 10px;
    color: #cccccc;
    padding-right: 30px;
    text-decoration: none;
}
footer a:hover{
    color: #ffffff;
}




input[type="text"]
{
    font-family: iranSans!important;
}
::-moz-selection { background: #8400FF;
    color: #ffffff}
::selection { background: #8400FF;
    color: #ffffff}

.pac-input{
    margin-top: 30px;
}

footer a:hover{
    color: #ffffff;
}


/*Right Filter*/

.filter{
    background: #ffffff;
    margin-top: 50px;
    border-radius: 2px;
    border: 1px solid #f0f0f0;
    padding: 20px;

}
.filterItems{
    padding: 5px;
    margin-top: 10px;
}
.filter h3{
    text-align: center;
    padding-bottom: 15px;
    border-bottom: 1px solid #eaeaea;
}

.items{
    margin-top: 50px;
    border-radius: 2px;
}
.items .item{
    background: #ffffff;
    padding: 5px;
    border: 1px solid #f0f0f0;
    border-radius: 2px;
    margin-top: 10px;

}
.items a:hover{
    text-decoration: none;
}


.items img{
    height: 100px;
    width: 100%;
}
.content{
    line-height: 1.2em;
    padding-top: 10px;
    border-radius: 5px;

}
.price{

    font-size: 12px;
    color: #929292;
    padding-top: 25px;
}
.price b{
    color: #1b1e21;
}
.time{
    color: #929292;
    font-size: 12px;


}

.source{
    text-align: left;
}
.source button{
    height: 100%;
    width: 100%;
}
.btn-outline-danger{
    border: none;
}
.btn-outline-danger:hover{
    background: white;
    color: #921313;
}

